.sidebar2 img2 {
	height: 115px;
	width: 86px;
	border: 4px solid #999;
	margin: 2px;
}
.coffelink {
	color: #FF0;
}

.sidebar2 img2:hover {
	height: 115px;
	width: 86px;
	border: 4px solid #333;
	margin: 2px;
}

.photoback {
	float: left;
	height: 185px;
	width: 260px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333;
	margin-right: 20px;
	background-color: #DFDFDF;
	padding-bottom: 2px;
}
.photobackCopy {
	height: 180px;
	width: 260px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333;
	margin-right: 20px;
	background-color: #000;
	padding-bottom: 2px;
}

.thrColLiqHdr #container #mainContent .photoback img {
	height: 160px;
	width: 260px;
	float: none;
}
.photobackP {
	float: left;
	height: 320px;
	width: 220px;
	margin-right: 20px;
	padding-bottom: 2px;
}
.thrColLiqHdr #container #mainContent .photoback2 img {
	height: 100px;
	width: 120px;
	float: none;
	margin: 0px;
}
.thrColLiqHdr #container #mainContent .photobackPT {
	height: 312px;
	width: 220px;
	float: left;
}


.thrColLiqHdr #container #mainContent .photobackPT img {
	height: 240px;
	width: 310px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.thrColLiqHdr #container #mainContent .photobackPT2 {
	height: 240px;
	width: 180px;
	float: left;
	background-color: #FFF;
	margin: 2px;
	padding: 0px;
	border: 10px solid #FFF;
}
.thrColLiqHdr #container #mainContent .photobackPT2 img {
	height: 200px;
	width: 180px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-color: #00F;
}
.thrColLiqHdr #container #mainContent .photobackLS2 {
	height: 180px;
	width: 240px;
	float: left;
}
.thrColLiqHdr #container #mainContent .photobackLS2 img {
	height: 200px;
	width: 240px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#container h3 a {
	vertical-align: middle;
}
